#3.4.1

#[gtk-about]

[Desktop Entry]

#F[Icon]
frame_maininfo=

#d+ Name of the container it belongs to:
Container=_MainDock_

#v
sep_display=

#s[Default] Launcher's name:
Name=

#S+[Default] Image's name or path:
Icon=

#s[Default] Command to launch on click:
#{Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc}
Exec=


#X[Extra parameters]
frame_extra=

#b Don't link the launcher with its window
#{If you chose to mix launcher and applications, this option will deactivate this behaviour for this launcher only. It can be useful for instance for a launcher that launches a script in a terminal, but you don't want it to steal the terminal's icon from the taskbar.} 
prevent inhibate=false

#K[Default] Class of the program:
#{The only reason you may want to modify this parameter is if you made this launcher by hands. If you dropped it into the dock from the menu, it is nearly sure that you shouldn't touch it. It defines the class of the program, which is useful to link the application with its launcher.}
StartupWMClass=

#b Run in a terminal?
Terminal=false

#i-[0;16] Only show in this specific viewport:
#{If '0' the launcher will be displayed on every viewport.}
ShowOnViewport=0

#f[0;100] Order you want for this launcher among the others:
Order=8.1875

Icon Type=0
Type=Application
Origin=/usr/share/applications/lximage-qt.desktop
